[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial = "Carpaint"
DisableDev = 1


[Material_CarPaint_Pearl]
FresnelMax = 0.8
FresnelC = 0.14
BrightnessAdjustment = 1.0
ColoredSpecular = 1
ClearCoatThickness = 0.1
PearlescentSpecular = 1.0
AmbientSpecular = 1
AmbientSpecularEXP = 2.0
SpecularBase = 1, 50
SpecularSun = 0.1, 2000
ApplyTilingFix = 1
BaseSpecularColor = 
PROP_1... = detailUVMultiplier , 0


